QCPON(4)

NAME
qcpon - Qualcomm PON controller

SYNOPSIS
qcpon* at qcpmic?

DESCRIPTION
The qcpon driver provides support for the PON controllers integrated on various Qualcomm Snapdragon SoCs. This controller contains the power button.

SEE ALSO
intro(4), qcpmic(4)

HISTORY
The qcpon device driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The qcpon driver was written by Patrick Wildt <patrick@blueri.se>.